BANNER(1)

NAME
banner - print strings in large letters

SYNOPSIS
banner string ...

DESCRIPTION
banner prints up to 10 characters of each string in large letters on the standard output.

EXAMPLES
The command banner openbsd displays:

      ####   #####   ######  #    #  #####    ####   #####
     #    #  #    #  #       ##   #  #    #  #       #    #
     #    #  #    #  #####   # #  #  #####    ####   #    #
     #    #  #####   #       #  # #  #    #       #  #    #
     #    #  #       #       #   ##  #    #  #    #  #    #
      ####   #       ######  #    #  #####    ####   #####

SEE ALSO
echo(1)